@charset "utf-8";
/* CSS Document */


html,body{
	height:100%;
	width:100%;
}
*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}

body{
	background:#fdc400 url(../imgs/bg_Fond-Page.png) left top fixed repeat-y; /* Couleur Jaune */
	background-size:cover;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

